From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 19 Dec 1999 13:37:00 -0800 (PST)

Hello again everyone.  One last structure pre-christmas.  I'm am working on 
an option structure with TD bank that would see 20,000,000 CAD go out the 
door on Wednesday December 22nd or Thursday December 23rd.  There will be no 
special documentation necessary, only standard option confirmations.  The 
money will return equally over the 12 months of 2000.  TD is charging us a 
fee of 50K CAD for the idea but since it is different than the deals we have 
already done I'm OK with it.  What I need is the following.

1 -  If there are any questions or concerns please call me early Monday 
morning.

2 - Jordon - Please call me and give me your OK.

3.  Juanita - Let me know if you can handle the payment in time.

4.  Joe - How's are Line of Credit coming - we're running out of time.

Thanks 

John Lavorato